/* Large desktop */
@media (min-width: 1200px) { ... }

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {

	.navbar-header {
		float: none;
		line-height: 1em;
		text-align: center;
	}

	.site-header .navbar-brand {
		clear: both;
display: block;
font-size: 18px;
line-height: 1em;
margin: auto !important;
padding: 10px 0;
float: left;
	}

	#searchform .field { width: 140px; }

	.navbar-nav > li > a{ padding:0 10px;}

	.home .front-content {  padding: 50px 0 20px; }
	
	#footer-sidebar .widget_pwd_address_widget .pwd-address .phone{ font-size: 18px; }

	#footer-sidebar .widget_nav_menu .menu li a { font-size: 11px; line-height: 20px; }

	#footer-sidebar .widget_pwd_address_widget .socials li a{ font-size: 18px; }


}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {

	.site-header { height: 64px; }
	.site-header .navbar-brand { display: inline-table; }
	.site-header .navbar-brand img{ height: 80px;}
	.navbar{ min-height: 64px; }
	.navbar-collapse { border-top: medium none; box-shadow: none; max-height: 100%; overflow-x: visible; }
	.navbar-toggle{ margin-top: 11px; }
	.navbar-collapse.in { overflow-y: visible; }
	.navbar-nav > li > a { line-height: 30px; padding: 10px; text-align: center; }
	.front-locations{ padding-bottom: 0;}
	.site-footer .footer-content{ padding: 40px 0 0 0 ; text-align: center;}
	.pwd-address { margin: auto; max-width: 300px; }
	.site-footer .footer-info .site-copyright { float: left; text-align: center; }
	.site-footer .footer-info .site-info { float: none; line-height: 20px; text-align: center; }
	.site-footer .footer-info .site-copyright { float: none; margin-bottom: 20px; text-align: center; }
	.pwd-footer-link { display: inline-block;float: none; list-style: outside none none; margin: 0 0 0 5px; padding: 0; }

	#footer-sidebar .widget_nav_menu.menu-footer .menu { margin-left: 0; }
	#footer-sidebar .widget_nav_menu .menu { list-style: outside none none; margin-left: 0; }
	#footer-sidebar .widget_nav_menu .menu li { list-style-image: none; }
	#footer-sidebar .widget_pwd_address_widget .socials li { display: inline-block; float: none; }
	#menu-footer { margin: 0; text-align: center; width: 100%; }

	.navbar-nav > li a .caret { margin-top: 10px; }

	.navbar-nav .open .dropdown-menu{ background: #333; text-align: center; }
	.navbar-nav .open .dropdown-menu li a{ color: #eee; }
	.navbar-nav .open .dropdown-menu li:hover > a{ color: #fff!important;}

	.sliderarea{height:480px; }
	.sliderarea .bx-wrapper .bx-viewport{ height:480px;}
	.bx-wrapper .bx-controls-direction a{ top: 50%; margin-top: 50px;  }
	.custom-slideshows > .slide{  height:480px; }
	.custom-slideshows > .slide .slide-info{ padding-top: 80px; }

	.custom-slideshows > .slide .slide-info {
		font-size: 14px;
		line-height: 21px;
	}

	.custom-slideshows > .slide .slide-info h3 {
		border-radius: 15px 14px 0 0;
		font-size: 14px;
		line-height: 30px;
		margin-bottom: 10px;
		padding: 0 20px;
	}

	.custom-slideshows > .slide .slide-info h1 {
		font-size: 24px;
		line-height: 30px;
		margin-bottom: 0;
	}


	.page-header {
		margin: -100px 0 40px;
		padding-bottom: 9px;
	}

	.page-header .entry-title{ color: #fff;}

	.contact-info {
		padding-left: 0;
		padding-top: 40px;
		text-align: center;
	}

	.contact-info .pwd-address {
		font-family: "Oswald",sans-serif;
		font-size: 28px;
		font-weight: bold;
		line-height: 40px;
	}
	.contact-info .pwd-address .fa {
		background: none repeat scroll 0 0 #d74846;
		border-radius: 50%;
		color: #fff;
		display: block;
		font-size: 48px;
		height: 110px;
		line-height: 110px;
		margin: auto;
		text-align: center;
		width: 110px;
	}

	.contact-info .socials li {
		display: inline-block;
		float: none;
	}

	.contact-info .socials li a {
		border-radius: 50%;
		color: #fff;
		font-size: 32px;
		height: 50px;
		line-height: 50px;
		margin-right: 5px;
		text-align: center;
		width: 50px;
	}

	.gform_wrapper .gform_footer {
		clear: both;
		margin: 0 !important;
		padding: 5px !important;
		text-align: center;
	}


}

/* Landscape phones and down */
@media (max-width: 480px) { ... }